Reactive4.NET 0.1.2

Modern, 4th generation fluent reactive library based on RxJava 2.x Flowable API.

There is a newer version of this package available.
See the version list below for details.
Install-Package Reactive4.NET -Version 0.1.2
dotnet add package Reactive4.NET --version 0.1.2
<PackageReference Include="Reactive4.NET" Version="0.1.2" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Reactive4.NET --version 0.1.2
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Improved SubscriptionArbiter performance, additional operators, some documentation

Dependencies

This package has no dependencies.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
0.2.15 38 11/14/2019
0.2.14 36 11/4/2019
0.2.13 155 3/20/2019
0.2.12 88 3/18/2019
0.2.11 84 3/13/2019
0.2.10 115 2/18/2019
0.2.9 376 9/13/2017
0.2.8 287 7/17/2017
0.2.7 267 6/29/2017
0.2.6 316 6/26/2017
0.2.5 307 6/22/2017
0.2.4 296 4/13/2017
0.2.3 257 4/10/2017
0.2.2 273 4/10/2017
0.2.1 260 4/10/2017
0.2.0 274 4/9/2017
0.1.9 296 4/9/2017
0.1.8 280 4/8/2017
0.1.7 332 4/7/2017
0.1.6 275 4/7/2017
0.1.5 274 4/2/2017
0.1.4 338 3/18/2017
0.1.3 282 3/17/2017
0.1.2 276 3/17/2017
0.1.1 253 3/16/2017
0.1.0 278 3/16/2017
Show less